uuid: 4862bdfd-42c9-4774-81db-e5e66e9800d1
langcode: en
status: true
dependencies:
  module:
    - ctools
id: config_sync.module.ctools
snapshotSet: config_sync
extensionType: module
extensionName: ctools
items: {  }
